@media (max-width: 769px) {
    body {}

    header {
        height: 100px;
    }

    .header {
        padding: 0 10px;
    }
    .header .col-md-6 {width: 55%;float: left;}
    .header .col-md-6:first-child {width: 45%; }

    .logo {height: 100px;line-height: 100px;}
    .logo img {max-width: 90%; max-height: 90%; }

    .header-buttons {height: 100px;padding-top: 30px;}

    .min-menu-header {padding: 20px 10px 0 10px;height: 100px;}
    .min-menu-section {height: 500px;}
    .min-menu-section > ul > li {
        padding-right: 50px;
    }
    .min-menu-section .menu-dropdown ul li {font-size: 30px;height: auto;line-height: 30px;}
    .min-menu-section > ul > li > a {
        padding: 10px 0;
    }
    .min-menu-section .menu-dropdown {}
    .has-dropdown .menu-dropdown > span {}

    .min-menu-logo img {height: 40px; }

    .menu-contact {display: none;}

    section {}
    
    .banner-slider {overflow-x: hidden;}

    .banner-area {height: 500px; }
    .banner-description-area { left: 0; bottom: 0; }
    .banner-description-area > .container {}
    .banner-description {padding: 10px 10px 70px 10px;border-bottom: none;}
    .banner-description h3 {font-size: 34px;margin-bottom: 20px;line-height: 34px;}
    .banner-description h3 b { }
    .banner-description h3 span { }
    .banner-description p {font-size: 18px;line-height: 22px;}

    .banner-slider .bx-wrapper .bx-controls-direction a {
        width: 30px;
        height: 30px;
        border: 1px solid #fff;
        bottom: 20px;
    }
    .banner-slider .bx-wrapper .bx-prev {left: auto; right: 60px;}
    .banner-slider .bx-wrapper .bx-next {right: 20px;}

    .units-logo-section {display: none; }

    .introduction-area {padding: 0 10px;}

    .introduction-detail {padding: 50px 0;}
    .introduction-detail h1 {font-size: 40px;}
    .introduction-detail p {font-size: 18px; line-height: 26px; }

    .introduction-shapes {display: none;}
    .introduction-shapes span {}
    .introduction-shapes span img {max-width: 70%; }
    .introduction-shapes span:nth-child(1) {top: 120px; right: 0;  }
    .introduction-shapes span:nth-child(2) { top: 160px; left: 150px;}
    .introduction-shapes span:nth-child(3) { top: 180px; left: 100px; transition: all 500ms ease-in; }
    .introduction-shapes span:nth-child(4) { bottom: 90px; left: 150px; transition: all 500ms ease-in; }
    .introduction-shapes span:nth-child(5) { bottom: 120px; right: 100px; transition: all 700ms ease-in; }
    .introduction-shapes span:nth-child(6) { bottom: 80px; right: 160px; transition: all 500ms ease-in; }

    .introduction-buttons {}
    .introduction-buttons ul {}
    .introduction-buttons ul li {float: none;height: 48px;line-height: 46px;}
    .introduction-buttons ul li + li {margin-top: 10px; margin-left: 0; }
    .introduction-buttons ul li span {height: 46px; }
    .introduction-buttons ul li span i {height: 46px; line-height: 46px; }


    .introduction-faq-area {padding: 50px 0; }
    .introduction-faq-desc {padding: 0;margin-bottom: 30px;}


    .introduction-faq {}
    .introduction-faq ul li {display: block; width: 100%; float: left; margin: 0; }


    .unit-info {width: 100%;height: auto;padding: 50px 20px;}
    .unit-banner {width: 100%; height: 300px;}

    .solutions-section {padding: 50px 10px;}
    .solutions-desc {padding: 0;}

    .solutions-desc h2 {font-size: 40px; }
    .solutions-desc p {}
    .solution-box a {padding: 0 30px; }


    .library-section {height: auto;padding: 50px 10px;}
    .library-area-title {height: auto;}
    .library-area-title h4 {font-size: 40px; line-height: 40px; }
    .library-area-title h5 {font-size: 40px; line-height: 40px; }
    .library-area-header {height: auto;}
    .library-contents {padding: 0; }

    .library-contents-menu ul {
        display: block;
        width: 100%;
        float: none;
    }
    .library-contents-menu ul li {width: 25%;font-size: 14px;font-weight: 500;}
    .library-contents-menu ul li a {
        padding: 20px 0;
    }
    .library-contents-menu ul li i {}
    .library-contents-menu ul li i:before {
        font-size: 40px;
    }

    .library-contents-list .row {margin: 0 -10px; }
    .library-contents-list .col-md-3 {width: 50%; float: left; padding: 0 10px; }

    .library-box {height: auto; margin-bottom: 20px; }
    .library-box-title {padding: 10px; }
    .library-box-title h4 {font-size: 14px;}
    .library-box-title h4 b {font-size: 12px; }
    .library-box-title i {bottom: 10px;}
    .library-box-title i:before {font-size: 20px; }

    .library-book {height: auto; margin-bottom: 20px; }
    .library-book-title {padding: 15px; }
    .library-book-title i {line-height: 20px; height: 20px; margin-bottom: 10px; }
    .library-book-title i:before {font-size: 20px; }
    .library-book-title h4 {font-size: 14px; line-height: 18px;}
    .library-book-title p {left: 15px; bottom: 15px; font-size: 13px;}
    .library-book-title p b { margin-top: 0px; }

    .library-all-contents {bottom: -20px;}

    .blogs-section {height: auto;}

    .dictionary-area {padding: 50px 10px; height: auto;}
    .dictionary-title {margin-bottom: 50px; }
    .dictionary-title h4 {font-size: 40px; }
    .dictionary-title h5 {font-size: 30px; }

    .blogs-area {padding: 50px 10px; height: auto; border-top: 1px solid #dbdbdb; border-left: none;}
    .blogs-area-title {margin-bottom: 30px; }

    .actual-section {padding: 50px 10px; }
    .actual-area-title {height: 100px; }
    .actual-area-title h5 {
        font-size: 50px;
        line-height: 100px;
    }
    .actual-area-title h4 {
        font-size: 40px;
        line-height: 100px;
    }

    .actual-contents-menu {
        padding: 0 10px;
        overflow-x: scroll;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }
    .actual-contents-menu::-webkit-scrollbar {
        display: none;
    }
    .actual-contents-menu ul {
        width: max-content;
        overflow: hidden;
    }
    .actual-contents-menu ul li {
        font-size: 14px;
    }
    .actual-contents-menu ul li a {
        padding: 0 10px;
    }
    .actual-contents-menu ul li + li {margin-left: 0;}

    .actual-box {height: 250px; margin-bottom: 20px;}

    .actual-contents-list .row {margin: 0 -10px; }
    .actual-contents-list .col-md-3 {width: 50%; float: left; padding: 0 10px;}

    .actual-box-title {padding: 20px; }
    .actual-box-title h4 {font-size: 16px; }

    .subscription-area {padding: 50px 10px; }

    .actual-slider .bx-wrapper .bx-pager.bx-default-pager {bottom: -60px;}
    .actual-slider .bx-wrapper .bx-pager.bx-default-pager a {width: 14px; height: 14px;}
    .actual-slider .bx-wrapper .bx-pager.bx-default-pager a.active {width: 50px; }
    .actual-slider .bx-pager-item + .bx-pager-item {margin-left: 10px; }


    .content-header-area {background: none;padding: 0 10px;}
    .content-header-area h1 {left: 10px;padding-right: 0;font-size: 24px;max-width: 100%;}

    .inner-shapes {display: none;}

    .page-cover-photo {height: auto; }

    .object-text-style {height: 150px; }
    .object-text-style h4 {padding: 45px 150px 45px 45px}
    .object-text-style i {height: 148px; line-height: 148px;}

    .inner-page {padding-left: 10px; padding-right: 10px;}

    .person-content-list .col-md-3 {width: 100% !important;}

    .person-box {height: 420px;}

    .content-section {}
    .content-list .library-box {height: 400px; }
    .content-list .library-box-title {padding: 30px 60px 30px 30px; }
    .content-list .library-box-title h4 {font-size: 20px; }
    .content-list .library-box-title h4 b {font-size: 16px; }
    .content-list .library-box-title i:before {font-size: 40px;}

    .content-filter-area {display: none;}

    .detail-others {padding-top: 30px;}

    .detail-others > ul > li {width: 100%;}

    .detail-photos-slider li {height: auto;}

    .object-style-two {height: auto;}
    .object-style-two-title {height: auto;}

    .detail-video iframe {height: 250px}

    .content-photos-slider {height: auto;}
    .content-photos-slider li {height: auto;}

    .map-box {margin-bottom: 20px;}

    .project-box-title {padding: 30px;}
    .project-box-title h4 {font-size: 30px;}


    .content-header-title {
        padding: 20px 10px;
        height: auto;
    }
    .content-header-large {
        height: auto;
        padding-top: 150px;
        background: #475055;
    }
    .content-header-large > img {
        top: 0;
        left: 0;
        height: 150px;
        z-index: 0;
    }
    .content-header-large h3 {
        font-size: 20px;
        line-height: 22px;
    }
    .content-header-large h2 {
        font-size: 20px;
        line-height: 22px;
    }
    .content-header-large h1 {
        font-size: 20px;
        line-height: 22px;
    }
    .content-header-large p {
        font-size: 14px;
    }

    .sub-band-section {height: auto;margin-bottom: 40px;}

    .sub-logo-area {height: 100px; line-height: 100px; text-align: center;}
    .sub-logo-area img {max-width: 90%; max-height: 60%; }

    .sub-social-links {padding: 20px; text-align: center; height: auto; }
    .sub-social-links ul {display: inline-block; }

    .detail-buttons {text-align: center; }
    .detail-buttons ul {display: block;}
    .detail-buttons ul li {float: none;margin: 10px;display: inline-block;}
    .detail-buttons ul li + li {margin-left: 10px; }

    .detail-faq-area {}

    .detail-faq-button {float: none; display: inline-block; margin-bottom: 30px; }

    .sub-title-section {height: auto;background: #e2e5de;}
    .sub-title-area {padding: 20px 10px;}

    .content-header-social {position: relative;bottom: 0;padding-top: 20px;}
    .content-header-social ul {overflow: hidden; padding-right: 40px;}
    .content-header-social ul li { }
    .content-header-social ul li + li {margin-left: 10px; }
    .content-header-social ul li span {display: none; }
    .content-header-social ul li:last-child span {}

    .detail-library-section {height: auto;padding: 50px 10px;}
    .detail-library-title-section {height: auto;background: #e2e5de;}
    .detail-library-title {height: auto;padding-top: 20px;}
    .detail-library-title h3 {font-size: 40px; line-height: 40px; }
    .detail-library-title h4 {font-size: 40px; line-height: 40px; }
    .library-area-header {height: auto;}
    .library-contents {padding: 0; }

    .sub-title-tab-menu {position: relative;top: auto;right: auto;display: block;overflow-x: scroll;}
    .sub-title-tab-menu ul {
        display: block;
        width: max-content;
        float: none;
    }
    .sub-title-tab-menu ul li {width: auto;font-size: 14px;font-weight: 500;}
    .sub-title-tab-menu ul li a {
        padding: 20px 25px;
    }
    .sub-title-tab-menu ul li i {}
    .sub-title-tab-menu ul li i:before {
        font-size: 40px;
    }

    .sub-title-tab-menu ul li.active:before {display: none;}

    .form-photo {height: auto;}
    .form-photo img {width: 100%; height: auto; }

    .form-video {height: auto; }
    .form-video iframe {}

    .description-box {}
    .description-box i {
        display: none;
    }
    .description-box i:before {font-size: 20px; }
    .description-box p {padding-left: 0; }

    description-box {padding: 10px;}
    .description-box i {}
    .description-box i:before {font-size: 20px;}
    .description-box p {padding-left: 5%;}
    .form ul li > b {width: 100%;float: none;padding: 10px;}
    .form ul li > span {width: 100%;float: none;padding: 0 10px 10px 10px;border: none;}

    .form-photo {height: 170px; }
    .form ul li > button, .form ul li > input {width: 100%; float: none;}

    .form ul li > span > select.birthdate-month {width: 30%; }
    .form ul li > span > select.birthdate-date  {width: 30%;  }
    
    .form ul li > span > label {width: 100%;}

    .form-area {overflow-x: hidden;}

    .popup {width: 90%;}
    .popup-head {height: auto;}
    .popup-bottom {height: 60px;  padding-right: 30px;}
    .popup-bottom h5 {padding: 10px; font-size: 14px; font-family: inherit; }

    .popup.video-popup {width: 90%;}
    .popup.video-popup .popup-head {height: 300px;}
    .popup iframe {height: 100%; }

    .popup-head img {object-fit: inherit; height: auto}


    .close-popup { right: 0; top: -30px; width: 30px; height: 30px;  }
    .close-popup i {display: block; height: 28px; line-height: 28px; }
    .close-popup i:before {font-size: 12px;}


    .faq-object h4 {padding: 10px 30px 10px 0;font-size: 22px;}
    .faq-object h4 i {top: 14px;}]


    /**** Footer ***/

    footer {}

    .footer-menu-area {display: none;}
    .footer-social ul li {margin: 10px; float: none;display: inline-block; font-size: 13px;}
    .footer-social ul li + li {margin-left: 0; }
    .footer-social ul li i:before {font-size: 28px; }

    .copyright-area {}
    .copyright-area ul li {float: none; display: inline-block; }


    /* @yvzyrlmz 2022 */

}


